Bug 2306 - Update error wnck-urgency-monitor (gnome onscreen keyboard don't install)
: Update error wnck-urgency-monitor (gnome onscreen keyboard don't install)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 13:22 MSD by Vladimir Potapov
Modified: 2013-07-18 12:50 MSD (History)
1 user (show)

See Also:
RPM Package: libwnck3-3.4.5-1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
error (223.94 KB, image/png)
2013-07-08 13:22 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-07-08 13:22:12 MSD
Created attachment 1639 [details]
error

Description of problem:
I can't set up last update. See screenshot.
Comment 1 Vladimir Potapov 2013-07-08 14:09:28 MSD
Gok erasing solve the problem. But Gnome OnScreen keyboard don't install after update.
Comment 2 Denis Silakov 2013-07-16 10:03:29 MSD
Could you try once more? libwnck3 was updated yesterday, there is a chance that the problem was fixed.
Comment 3 Denis Silakov 2013-07-18 12:50:49 MSD
Ok, checked by myself with the latest abf repos - now installation of libwnck3 (from gnome3) will report conflicts with libwnck-2.x (from gnome2) and will suggest to remove old libwnck with all gnome2 package that depend on it.